Vulnérabilité de Adobe Reader pour Linux, Windows et Mac.

Avis et alertes de sécurité au jour le jour (aucune question posée dans ce sous-forum)

Modérateur: Modérateurs et Modératrices

Vulnérabilité de Adobe Reader pour Linux, Windows et Mac.

Messagede bellafago » 29 Avr 2009, 08:56

Bonjour,


Vulnérabilité de Adobe Reader pour GNU/Linux: Source et suite: certa.ssi.gouv.fr , et avis de: Adobe
@+
Avatar de l’utilisateur
bellafago
 
Messages: 5389
Inscription: 14 Avr 2005, 12:49

Messagede Vazkor » 29 Avr 2009, 10:16

Bonjour,

Adobe Reader étant devenu une passware en plus d'être un bloatware, pourquoi encore utiliser ce truc ?
Sous Windows, il peut être remplacé avantageusement par Foxit Reader. La création de document est de plus intégrée à OpenOffice.org et ce ne sont pas les solutions libres/open source qui manquent.

@+
Avatar de l’utilisateur
Vazkor
 
Messages: 9808
Inscription: 05 Nov 2002, 23:39
Localisation: Ans, BE

Faille critique d’Adobe Reader : un correctif le 12 mai

Messagede bellafago » 05 Mai 2009, 13:42

Bonjour,


Faille critique d’Adobe Reader : un correctif le 12 mai:
Adobe mettra à disposition un correctif le 12 mai afin de corriger une faille dans les versions 7, 8 et 9 d'Adobe Reader et Adobe Acrobat sous OS Windows, Mac et Unix. Une deuxième vulnérabilité, dans Unix seulement, sera elle corrigée ultérieurement, a fait savoir l'éditeur.

Source et suite: zdnet.fr .

@+
Avatar de l’utilisateur
bellafago
 
Messages: 5389
Inscription: 14 Avr 2005, 12:49


Retourner vers Alertes

Qui est en ligne

Utilisateurs parcourant ce forum: Aucun utilisateur enregistré et 9 invités